// Copyright (C) 1991-2016 Altera Corporation. All rights reserved.
// Your use of Altera Corporation's design tools, logic functions 
// and other software and tools, and its AMPP partner logic 
// functions, and any output files from any of the foregoing 
// (including device programming or simulation files), and any 
// associated documentation or information are expressly subject 
// to the terms and conditions of the Altera Program License 
// Subscription Agreement, the Altera Quartus Prime License Agreement,
// the Altera MegaCore Function License Agreement, or other 
// applicable license agreement, including, without limitation, 
// that your use is for the sole purpose of programming logic 
// devices manufactured by Altera and sold by Altera or its 
// authorized distributors.  Please refer to the applicable 
// agreement for further details.

// PROGRAM		"Quartus Prime"
// VERSION		"Version 15.1.2 Build 193 02/01/2016 SJ Standard Edition"
// CREATED		"Wed Aug 03 20:56:27 2016"

module a(
	reset,
	pll_select,
	pll_refclk0,
	clock,
	rx_serial_data,
	rx_pma_clkslip,
	tx_parallel_data,
	rx_ready,
	tx_ready,
	rx_clkout,
	rx_is_lockedtoref,
	tx_clkout,
	tx_serial_data,
	rx_parallel_data
);


input wire	reset;
input wire	pll_select;
input wire	pll_refclk0;
input wire	clock;
input wire	rx_serial_data;
input wire	rx_pma_clkslip;
input wire	[63:0] tx_parallel_data;
output wire	rx_ready;
output wire	tx_ready;
output wire	rx_clkout;
output wire	rx_is_lockedtoref;
output wire	tx_clkout;
output wire	tx_serial_data;
output wire	[63:0] rx_parallel_data;

wire	pll_cal_busy;
wire	pll_locked;
wire	pll_powerdown;
wire	refclk;
wire	rx_cal_busy;
wire	rx_clkout_ALTERA_SYNTHESIZED;
wire	rx_is_lockedtodata;
wire	tx_cal_busy;
wire	tx_clkout_ALTERA_SYNTHESIZED;
wire	SYNTHESIZED_WIRE_0;
wire	SYNTHESIZED_WIRE_1;
wire	SYNTHESIZED_WIRE_2;
wire	SYNTHESIZED_WIRE_3;
wire	SYNTHESIZED_WIRE_4;
wire	[0:63] SYNTHESIZED_WIRE_5;
wire	SYNTHESIZED_WIRE_6;

assign	SYNTHESIZED_WIRE_5 = 0;




native1g	b2v_inst(
	.rx_analogreset(SYNTHESIZED_WIRE_0),
	.rx_cdr_refclk0(refclk),
	.rx_coreclkin(rx_clkout_ALTERA_SYNTHESIZED),
	.rx_digitalreset(SYNTHESIZED_WIRE_1),
	.rx_pma_clkslip(rx_pma_clkslip),
	.rx_serial_data(rx_serial_data),
	.tx_analogreset(SYNTHESIZED_WIRE_2),
	.tx_coreclkin(tx_clkout_ALTERA_SYNTHESIZED),
	.tx_digitalreset(SYNTHESIZED_WIRE_3),
	.tx_serial_clk0(SYNTHESIZED_WIRE_4),
	.tx_parallel_data(tx_parallel_data),
	.unused_tx_parallel_data(SYNTHESIZED_WIRE_5),
	.rx_cal_busy(rx_cal_busy),
	.rx_clkout(rx_clkout_ALTERA_SYNTHESIZED),
	.rx_is_lockedtodata(rx_is_lockedtodata),
	.rx_is_lockedtoref(rx_is_lockedtoref),
	.tx_cal_busy(tx_cal_busy),
	.tx_clkout(tx_clkout_ALTERA_SYNTHESIZED),
	.tx_serial_data(tx_serial_data),
	.rx_parallel_data(rx_parallel_data)
	);


reset0	b2v_inst1(
	.clock(clock),
	.pll_locked(pll_locked),
	.pll_select(pll_select),
	.reset(reset),
	.rx_cal_busy(rx_cal_busy),
	.rx_is_lockedtodata(rx_is_lockedtodata),
	.tx_cal_busy(SYNTHESIZED_WIRE_6),
	.pll_powerdown(pll_powerdown),
	.rx_analogreset(SYNTHESIZED_WIRE_0),
	.rx_digitalreset(SYNTHESIZED_WIRE_1),
	.rx_ready(rx_ready),
	.tx_analogreset(SYNTHESIZED_WIRE_2),
	.tx_digitalreset(SYNTHESIZED_WIRE_3),
	.tx_ready(tx_ready));


txpll0	b2v_inst3(
	.pll_powerdown(pll_powerdown),
	.pll_refclk0(refclk),
	.pll_cal_busy(pll_cal_busy),
	.pll_locked(pll_locked),
	.tx_serial_clk(SYNTHESIZED_WIRE_4));

assign	SYNTHESIZED_WIRE_6 = pll_cal_busy | tx_cal_busy;


assign	refclk = pll_refclk0;
assign	rx_clkout = rx_clkout_ALTERA_SYNTHESIZED;
assign	tx_clkout = tx_clkout_ALTERA_SYNTHESIZED;

endmodule
