onerror {resume}
quietly virtual signal -install /a_tb { /a_tb/rx_parallel_data_tb[9:0]} rx0
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider parameter
add wave -noupdate /a_tb/REF_CLK_PERIOD
add wave -noupdate /a_tb/MGMT_CLK_PERIOD
add wave -noupdate /a_tb/counter_width_0
add wave -noupdate /a_tb/COUNT_VALUE
add wave -noupdate -radix hexadecimal /a_tb/counter_0
add wave -noupdate /a_tb/PMA_WIDTH
add wave -noupdate -divider clocks
add wave -noupdate /a_tb/clock_tb
add wave -noupdate /a_tb/mgmt_blk_clock_tb
add wave -noupdate -divider control
add wave -noupdate /a_tb/reset_tb
add wave -noupdate /a_tb/start_count
add wave -noupdate /a_tb/count_done
add wave -noupdate -radix decimal /a_tb/count_val
add wave -noupdate /a_tb/start_count_1
add wave -noupdate /a_tb/pll_select_tb
add wave -noupdate -radix hexadecimal /a_tb/counter_1
add wave -noupdate -divider reset
add wave -noupdate /a_tb/DUT/b2v_inst/tx_analogreset
add wave -noupdate /a_tb/DUT/b2v_inst/tx_digitalreset
add wave -noupdate /a_tb/DUT/b2v_inst/rx_analogreset
add wave -noupdate /a_tb/DUT/b2v_inst/rx_digitalreset
add wave -noupdate -divider TX
add wave -noupdate /a_tb/DUT/b2v_inst3/pll_locked
add wave -noupdate /a_tb/DUT/b2v_inst/tx_serial_clk0
add wave -noupdate /a_tb/DUT/b2v_inst/tx_serial_data
add wave -noupdate /a_tb/tx_ready_tb
add wave -noupdate /a_tb/DUT/b2v_inst/tx_clkout
add wave -noupdate -radix hexadecimal -childformat {{{/a_tb/tx_parallel_data_tb[63]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[62]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[61]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[60]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[59]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[58]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[57]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[56]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[55]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[54]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[53]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[52]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[51]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[50]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[49]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[48]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[47]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[46]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[45]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[44]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[43]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[42]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[41]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[40]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[39]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[38]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[37]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[36]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[35]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[34]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[33]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[32]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[31]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[30]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[29]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[28]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[27]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[26]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[25]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[24]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[23]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[22]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[21]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[20]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[19]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[18]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[17]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[16]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[15]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[14]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[13]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[12]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[11]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[10]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[9]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[8]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[7]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[6]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[5]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[4]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[3]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[2]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[1]} -radix hexadecimal} {{/a_tb/tx_parallel_data_tb[0]} -radix hexadecimal}} -subitemconfig {{/a_tb/tx_parallel_data_tb[63]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[62]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[61]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[60]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[59]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[58]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[57]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[56]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[55]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[54]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[53]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[52]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[51]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[50]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[49]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[48]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[47]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[46]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[45]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[44]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[43]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[42]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[41]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[40]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[39]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[38]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[37]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[36]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[35]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[34]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[33]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[32]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[31]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[30]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[29]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[28]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[27]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[26]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[25]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[24]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[23]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[22]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[21]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[20]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[19]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[18]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[17]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[16]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[15]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[14]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[13]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[12]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[11]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[10]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[9]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[8]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[7]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[6]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[5]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[4]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[3]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[2]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[1]} {-height 15 -radix hexadecimal} {/a_tb/tx_parallel_data_tb[0]} {-height 15 -radix hexadecimal}} /a_tb/tx_parallel_data_tb
add wave -noupdate -divider RX
add wave -noupdate /a_tb/DUT/b2v_inst/rx_cal_busy
add wave -noupdate /a_tb/rx_ready_tb
add wave -noupdate -expand /a_tb/DUT/b2v_inst/rx_serial_data
add wave -noupdate /a_tb/rx_is_lockedtoref_tb
add wave -noupdate /a_tb/DUT/b2v_inst/rx_is_lockedtodata
add wave -noupdate /a_tb/DUT/b2v_inst/rx_clkout
add wave -noupdate -radix hexadecimal -childformat {{{/a_tb/rx0[9]} -radix hexadecimal} {{/a_tb/rx0[8]} -radix hexadecimal} {{/a_tb/rx0[7]} -radix hexadecimal} {{/a_tb/rx0[6]} -radix hexadecimal} {{/a_tb/rx0[5]} -radix hexadecimal} {{/a_tb/rx0[4]} -radix hexadecimal} {{/a_tb/rx0[3]} -radix hexadecimal} {{/a_tb/rx0[2]} -radix hexadecimal} {{/a_tb/rx0[1]} -radix hexadecimal} {{/a_tb/rx0[0]} -radix hexadecimal}} -subitemconfig {{/a_tb/rx_parallel_data_tb[9]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[8]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[7]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[6]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[5]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[4]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[3]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[2]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[1]} {-radix hexadecimal} {/a_tb/rx_parallel_data_tb[0]} {-radix hexadecimal}} /a_tb/rx0
add wave -noupdate -radix hexadecimal -childformat {{{/a_tb/rx_parallel_data_tb[63]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[62]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[61]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[60]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[59]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[58]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[57]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[56]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[55]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[54]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[53]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[52]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[51]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[50]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[49]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[48]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[47]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[46]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[45]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[44]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[43]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[42]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[41]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[40]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[39]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[38]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[37]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[36]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[35]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[34]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[33]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[32]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[31]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[30]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[29]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[28]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[27]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[26]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[25]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[24]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[23]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[22]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[21]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[20]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[19]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[18]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[17]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[16]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[15]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[14]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[13]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[12]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[11]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[10]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[9]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[8]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[7]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[6]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[5]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[4]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[3]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[2]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[1]} -radix hexadecimal} {{/a_tb/rx_parallel_data_tb[0]} -radix hexadecimal}} -subitemconfig {{/a_tb/rx_parallel_data_tb[63]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[62]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[61]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[60]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[59]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[58]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[57]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[56]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[55]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[54]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[53]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[52]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[51]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[50]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[49]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[48]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[47]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[46]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[45]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[44]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[43]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[42]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[41]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[40]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[39]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[38]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[37]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[36]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[35]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[34]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[33]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[32]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[31]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[30]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[29]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[28]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[27]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[26]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[25]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[24]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[23]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[22]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[21]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[20]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[19]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[18]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[17]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[16]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[15]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[14]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[13]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[12]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[11]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[10]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[9]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[8]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[7]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[6]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[5]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[4]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[3]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[2]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[1]} {-height 15 -radix hexadecimal} {/a_tb/rx_parallel_data_tb[0]} {-height 15 -radix hexadecimal}} /a_tb/rx_parallel_data_tb
add wave -noupdate /a_tb/rx_bitslip_tb
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 9} {30328435 ps} 0}
quietly wave cursor active 1
configure wave -namecolwidth 252
configure wave -valuecolwidth 81
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {0 ps} {11560210 ps}
